Bug 1025297 - [abrt] virtuoso-opensource-6.1.6-1.fc18: gpf_notice: Process /usr/bin/virtuoso-t was killed by signal 11 (SIGSEGV)
[abrt] virtuoso-opensource-6.1.6-1.fc18: gpf_notice: Process /usr/bin/virtuos...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: virtuoso-opensource (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
abrt_hash:dda85c78ee10623c529197206a8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-31 08:24 EDT by alan.henry.williams
Modified: 2014-02-05 17:31 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:31:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (109.77 KB, text/plain)
2013-10-31 08:25 EDT, alan.henry.williams
no flags Details
File: cgroup (129 bytes, text/plain)
2013-10-31 08:25 EDT, alan.henry.williams
no flags Details
File: core_backtrace (32.46 KB, text/plain)
2013-10-31 08:25 EDT, alan.henry.williams
no flags Details
File: dso_list (2.91 KB, text/plain)
2013-10-31 08:25 EDT, alan.henry.williams
no flags Details
File: environ (1.94 KB, text/plain)
2013-10-31 08:25 EDT, alan.henry.williams
no flags Details
File: exploitable (82 bytes, text/plain)
2013-10-31 08:25 EDT, alan.henry.williams
no flags Details
File: limits (1.29 KB, text/plain)
2013-10-31 08:25 EDT, alan.henry.williams
no flags Details
File: maps (16.59 KB, text/plain)
2013-10-31 08:25 EDT, alan.henry.williams
no flags Details
File: open_fds (1.25 KB, text/plain)
2013-10-31 08:25 EDT, alan.henry.williams
no flags Details
File: proc_pid_status (939 bytes, text/plain)
2013-10-31 08:26 EDT, alan.henry.williams
no flags Details
File: var_log_messages (325 bytes, text/plain)
2013-10-31 08:26 EDT, alan.henry.williams
no flags Details

  None (edit)
Description alan.henry.williams 2013-10-31 08:24:45 EDT
Description of problem:
Running KDE, Texworks, Kmail, Firefox, Dolphin. Editing .tex document in Texworks. Abrt popped up to say virtuoso had crashed. 

Version-Release number of selected component:
virtuoso-opensource-6.1.6-1.fc18

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        /usr/bin/virtuoso-t +foreground +configfile /tmp/virtuoso_kn1570.ini +wait
crash_function: gpf_notice
executable:     /usr/bin/virtuoso-t
kernel:         3.11.4-101.fc18.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 gpf_notice at Dkutil.c:84
 #1 bp_found at disk.c:950
 #2 bp_get_buffer_1 at disk.c:1172
 #3 page_wait_access at gate.c:178
 #4 itc_landed_down_transit at gate.c:949
 #5 itc_search at search.c:1701
 #6 itc_next at search.c:1826
 #7 ks_start_search at sqlrun.c:1194
 #8 table_source_input at sqlrun.c:1467
 #9 qn_send_output at sqlrun.c:719
Comment 1 alan.henry.williams 2013-10-31 08:25:18 EDT
Created attachment 817868 [details]
File: backtrace
Comment 2 alan.henry.williams 2013-10-31 08:25:22 EDT
Created attachment 817869 [details]
File: cgroup
Comment 3 alan.henry.williams 2013-10-31 08:25:27 EDT
Created attachment 817870 [details]
File: core_backtrace
Comment 4 alan.henry.williams 2013-10-31 08:25:32 EDT
Created attachment 817871 [details]
File: dso_list
Comment 5 alan.henry.williams 2013-10-31 08:25:37 EDT
Created attachment 817872 [details]
File: environ
Comment 6 alan.henry.williams 2013-10-31 08:25:42 EDT
Created attachment 817874 [details]
File: exploitable
Comment 7 alan.henry.williams 2013-10-31 08:25:47 EDT
Created attachment 817875 [details]
File: limits
Comment 8 alan.henry.williams 2013-10-31 08:25:53 EDT
Created attachment 817876 [details]
File: maps
Comment 9 alan.henry.williams 2013-10-31 08:25:59 EDT
Created attachment 817877 [details]
File: open_fds
Comment 10 alan.henry.williams 2013-10-31 08:26:03 EDT
Created attachment 817878 [details]
File: proc_pid_status
Comment 11 alan.henry.williams 2013-10-31 08:26:09 EDT
Created attachment 817879 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2013-12-21 09:43:29 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2014-02-05 17:31:07 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.